‘make menuconfig’ requires the ncurses libraries

错误信息

'make menuconfig' requires the ncurses libraries.

解决方式

sudo apt-get install libncurses5-dev
0

Leave a Reply

Your email address will not be published.